@charset "UTF-8";
/*
page css 
*/
.corporate-message {
  overflow: hidden;
}

.corporate-message-wrap {
  max-width: 60%;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 1441px) {
  .corporate-message-wrap {
    max-width: 75%;
  }
}
@media screen and (max-width: 768px) {
  .corporate-message-wrap {
    max-width: 100%;
  }
}

.message-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 4rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .message-text {
    font-size: 1.3rem;
    line-height: 1.8;
    margin-top: 2.5rem;
  }
  .message-text.--spFirstText {
    width: 70%;
  }
}

.message-text:first-of-type {
  margin-top: 0;
}

.corporate-message-content-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4rem;
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
    margin-top: 2.5rem;
  }
}

.corporate-message-content-col-desc {
  width: calc(100% - 36rem);
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col-desc {
    width: 100%;
  }
}

.corporate-message-content-col-fig {
  width: 32rem;
}
@media screen and (max-width: 768px) {
  .corporate-message-content-col-fig {
    width: 100%;
  }
}

.corporate-message-content-col-fig img {
  width: 100%;
}

.corporate-message-ceo-img {
  width: 71rem;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
@media screen and (min-width: 1441px) {
  .corporate-message-ceo-img {
    width: 78rem;
    bottom: -15rem;
  }
}
@media screen and (max-width: 768px) {
  .corporate-message-ceo-img {
    width: 25rem;
    bottom: auto;
    top: 0;
  }
}

.history {
  background: #D9CEC6;
}
.history-content-list {
  padding-left: 10rem;
  padding-bottom: 6rem;
  position: relative;
}
@media screen and (max-width: 768px) {
  .history-content-list {
    padding-left: 3rem;
    padding-bottom: 4rem;
  }
}
.history-content-list::before {
  content: "";
  background: #371C05;
  width: 0.1rem;
  height: calc(100% - 2.9rem);
  position: absolute;
  left: 4.4rem;
  top: 2.9rem;
}
@media screen and (max-width: 768px) {
  .history-content-list::before {
    left: 0.4rem;
  }
}
.history-content-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .history-content-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
  }
}
.history-content-item + .history-content-item {
  margin-top: 4rem;
}
.history-content-item-desc {
  width: 70%;
}
@media screen and (max-width: 768px) {
  .history-content-item-desc {
    width: 100%;
  }
}
.history-content-item-desc--y {
  font-size: 4.8rem;
  line-height: 1;
  margin-bottom: 2rem;
  position: relative;
}
.history-content-item-desc--y::before {
  content: "●";
  font-size: 1rem;
  position: absolute;
  top: calc(50% + 0.8rem);
  left: -6rem;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .history-content-item-desc--y::before {
    left: -3.1rem;
  }
}
.history-content-item-desc--t {
  font-size: 1.6rem;
}
.history-content-item-img {
  width: 30%;
  height: 12rem;
}
@media screen and (max-width: 768px) {
  .history-content-item-img {
    width: 100%;
    height: 8rem;
  }
  .history-content-item-img.--noimg {
    display: none;
  }
}
.history-content-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.corporate-company-table {
  width: 100%;
}
.corporate-company-table tr th {
  width: 20rem;
  padding: 3rem 0;
  vertical-align: middle;
  text-align: left;
  border-top: 0.1rem solid #A8907D;
}
.corporate-company-table tr td {
  padding: 3rem 1rem;
  vertical-align: middle;
  border-top: 0.1rem solid #A8907D;
}
.corporate-company-image {
  width: 100%;
  margin-top: 5rem;
  border-radius: 0.8rem;
  border: 0.2rem solid #371C05;
  overflow: hidden;
}
.corporate-company-image img {
  width: 100%;
  height: auto;
}